{
  "current_version": "2026.06.76",
  "oldest_supported": "2026.06.34",
  "migration_count": 63,
  "script_count": 69,
  "total_versions": 1,
  "build_date": "2026-06-09T00:11:58Z",
  "build_host": "whp-releases.cloud-hosting.io"
}
